MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces | Functions
MyGUI_RotatingSkin.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_RotatingSkin.h"`
`#include "MyGUI_RenderItem.h"`
`#include "MyGUI_CommonStateInfo.h"`
`#include "MyGUI_RenderManager.h"`
`#include "MyGUI_GeometryUtility.h"`

Go to the source code of this file.

## Namespaces
| MyGUI

## Functions
float | MyGUI::len (float x, float y)